@charset "utf-8";
/* CSS Document */
.woocommerce input,
.woocommerce textarea,
.woocommerce select {
    border-radius: 0;
}
.woocommerce label {
    font-weight: 600;
}
/**************standart RTL**************/
.woocommerce form .form-row .required {
    color: #b22222;
    text-decoration: none;
    visibility: hidden
}
.woocommerce form .form-row .required[title] {
    border: 0 !important
}
.woocommerce form .form-row .optional {
    visibility: visible
}
.woocommerce-breadcrumb {
    margin-bottom: 3rem;
    font-size: .88889em;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif
}
.woocommerce-pagination {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: .88889em
}
.woocommerce-pagination ul.page-numbers {
    margin: 0;
    padding: 0;
    display: block;
    font-weight: 700;
    letter-spacing: -.02em;
    line-height: 1.2;
    border: 0 !important;
}
.woocommerce-pagination .next.page-numbers,
.woocommerce-pagination .prev.page-numbers,
.woocommerce-pagination a.page-numbers,
.woocommerce-pagination span.page-numbers {
    /* display: inline-block; */
    /* background: none; */
}
.woocommerce-pagination .page-numbers a.next {
    background: none;
    color: #f3972b;
    font-size: 20px;
    font-weight: 800;
    border: 0;
}
.onsale {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    background: #0073aa;
    color: #fff;
    display: inline-block;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: .71111em;
    font-weight: 700;
    letter-spacing: -.02em;
    line-height: 1.2;
    padding: .5rem;
    position: absolute;
    text-transform: uppercase;
    top: 0;
    z-index: 1
}
.price {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif
}
.price del {
    opacity: .5;
    display: inline-block;
    order: 1;
    margin-right: 10px;
}
.price ins {
    display: inline-block
}
.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
    margin-bottom: 1.5rem;
    padding: 1rem;
    background: #eee;
    list-style: none;
    overflow: hidden
}
.woocommerce-message {
    background: #eee;
    color: #111
}
.woocommerce-error,
.woocommerce-info {
    color: #fff
}
.woocommerce-error a,
.woocommerce-info a {
    color: #fff
}
.woocommerce-error a:hover,
.woocommerce-info a:hover {
    color: #fff
}
.woocommerce-error a.button,
.woocommerce-info a.button {
    background: #111
}
.woocommerce-error {
    background: #b12324
}
.woocommerce-info {
    background: #2c71a0;
    border-radius: 10px 10px 0 0;
}
.woocommerce-store-notice {
    background: #0073aa;
    color: #fff;
    padding: 1rem;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 999
}
.admin-bar .woocommerce-store-notice {
    top: 32px
}
.woocommerce-store-notice__dismiss-link {
    float: left;
    color: #fff
}
.woocommerce-store-notice__dismiss-link:hover {
    text-decoration: underline;
    color: #fff
}
.woocommerce table.shop_table td,
.woocommerce table.shop_table th,
.woocommerce-page table.shop_table td,
.woocommerce-page table.shop_table th {
    word-break: normal;
    text-align: right;
}
.woocommerce .products {
    background: #ffffff;
    padding: 4rem 0 4rem 0;
}
.woocommerce-products-header__title.page-title {
    font-size: 1.6875em;
    font-weight: 700;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif
}
.woocommerce-result-count {
    margin: 0;
    padding: .75rem 0
}
ul.products {
    margin: 0;
    padding: 0
}
ul.products li.product {
    list-style: none
}
ul.products li.product .woocommerce-loop-product__link {
    display: block
}
ul.products li.product .woocommerce-loop-product__title {
    margin: .8rem 0;
    font-size: .88889em
}
ul.products li.product .woocommerce-loop-product__title:before {
    content: none
}
ul.products li.product .price,
ul.products li.product .star-rating,
ul.products li.product .woocommerce-loop-product__title {
    color: #111
}
ul.products li.product .star-rating {
    margin-bottom: .8rem
}
ul.products li.product .price {
    margin-bottom: 1.3rem
}
ul.products li.product .price,
ul.products li.product .star-rating {
    display: block;
    font-size: .88889em
}
ul.products li.product .woocommerce-placeholder {
    border: 1px solid #f2f2f2
}
ul.products li.product .button {
    vertical-align: middle
}
ul.products li.product .button.loading {
    opacity: .5
}
ul.products li.product .added_to_cart {
    margin-right: .5rem;
    font-size: .88889em;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif
}
.star-rating {
    overflow: hidden;
    position: relative;
    height: 1em;
    line-height: 1;
    font-size: 1em;
    width: 5.4em;
    font-family: star
}
.star-rating::before {
    content: '\73\73\73\73\73';
    float: right;
    top: 0;
    right: 0;
    position: absolute
}
.star-rating span {
    overflow: hidden;
    float: right;
    top: 0;
    right: 0;
    position: absolute;
    padding-top: 1.5em
}
.star-rating span::before {
    content: '\53\53\53\53\53';
    top: 0;
    position: absolute;
    right: 0
}
a.remove {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 17px;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    border-radius: 100%;
    text-decoration: none !important;
    background: #b22222;
    color: #fff
}
a.remove:hover {
    background: #000;
    color: #fff !important
}
.wc-item-meta,
dl.variation {
    list-style: none outside
}
.wc-item-meta .wc-item-meta-label,
.wc-item-meta dt,
dl.variation .wc-item-meta-label,
dl.variation dt {
    float: right;
    clear: both;
    margin-left: .25rem;
    list-style: none outside
}
.wc-item-meta dd,
dl.variation dd {
    margin: 0
}
.wc-item-meta p,
.wc-item-meta:last-child,
dl.variation p,
dl.variation:last-child {
    margin-bottom: 0
}
.single-product div.product {
    position: relative
}
.single-product .single-featured-image-header {
    display: none
}
.single-product .entry .entry-title {
    margin-top: 0
}
.single-product .entry .entry-title:before {
    margin-top: 0
}
.single-product .summary p.price {
    margin-bottom: 2rem
}
.single-product .woocommerce-product-rating {
    margin-bottom: 2rem;
    line-height: 1
}
.single-product .woocommerce-product-rating .star-rating {
    float: right;
    margin-left: .25rem
}
.single-product form.cart .quantity {
  
}
.addcart-single form.cart input {
    width: 80px !important;
    height: 36px;
    direction: ltr;
    border: 1px solid #eee;
    border-radius: 0;
}
.single-product .woocommerce-variation-add-to-cart .button {
    
}
.single-product .woocommerce-variation-add-to-cart .button.disabled {
    opacity: 1;
}
table.variations label {
    margin: 0
}
table.variations select {
    margin-left: .5rem;
    border: 1px solid #eee;
    border-radius: 0;
    height: 45px;
    font-weight: 300;
    font-size: 18px;
	width:100%;
}
.woocommerce-product-gallery {
    position: relative;
    margin-bottom: 3rem
}
.woocommerce-product-gallery figure {
    margin: 0;
    padding: 0
}
.woocommerce-product-gallery .woocommerce-product-gallery__wrapper {
    margin: 0 auto !important;
    padding: 0;
}
.woocommerce-product-gallery .zoomImg {
    background-color: #fff;
    opacity: 0
}
.woocommerce-product-gallery .woocommerce-product-gallery__image--placeholder {
    border: 1px solid #f2f2f2
}
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
    width: 25%;
    display: inline-block
}
.woocommerce-product-gallery .flex-control-thumbs li {
    list-style: none;
    cursor: pointer;
    float: right
}
.woocommerce-product-gallery .flex-control-thumbs img {
    opacity: .5
}
.woocommerce-product-gallery .flex-control-thumbs img.flex-active,
.woocommerce-product-gallery .flex-control-thumbs img:hover {
    opacity: 1
}
.woocommerce-product-gallery img {
    display: block;
    height: auto
}
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
    width: 33.3333%
}
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li:nth-child(3n+1) {
    clear: right
}
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: 25%
}
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
    clear: right
}
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
    width: 20%
}
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li:nth-child(5n+1) {
    clear: right
}
.woocommerce-product-gallery__trigger {
    position: absolute;
    top: 1rem;
    left: 1rem;
    z-index: 99
}
.woocommerce-tabs {
    margin: 0 0 2rem
}
.woocommerce-tabs ul {
    margin: 0 0 1.5rem;
    padding: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif
}
.woocommerce-tabs ul li {
    margin-left: 1rem
}
.woocommerce-tabs ul li a {
    color: #111;
    text-decoration: none;
    font-weight: 700
}
.woocommerce-tabs ul li.active a {
    color: #0073aa;
    box-shadow: 0 2px 0 #0073aa
}
.woocommerce-tabs .panel>* {
    margin-top: 0 !important
}
.woocommerce-tabs .panel h1:before,
.woocommerce-tabs .panel h2:before {
    content: none
}
.woocommerce-tabs .panel h2:first-of-type {
    font-size: 1em;
    margin: 0 0 1rem
}
.woocommerce-tabs #comments {
    padding-top: 0
}
.woocommerce-tabs .comment-reply-title {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 1em;
    font-weight: 700;
    margin: 0 0 .75rem;
    display: block
}
.woocommerce-tabs #reviews ol.commentlist {
    padding: 0
}
.woocommerce-tabs #reviews li.comment,
.woocommerce-tabs #reviews li.review {
    list-style: none;
    margin-left: 0;
    margin-bottom: 2.5rem
}
.woocommerce-tabs #reviews li.comment .avatar,
.woocommerce-tabs #reviews li.review .avatar {
    max-height: 36px;
    width: auto;
    float: left
}
.woocommerce-tabs #reviews li.comment p.meta,
.woocommerce-tabs #reviews li.review p.meta {
    margin-bottom: .5em
}
.woocommerce-tabs #reviews p.stars {
    margin-top: 0
}
.woocommerce-tabs #reviews p.stars a {
    position: relative;
    height: 1em;
    width: 1em;
    text-indent: -999em;
    display: inline-block;
    text-decoration: none;
    box-shadow: none
}
.woocommerce-tabs #reviews p.stars a::before {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 1em;
    height: 1em;
    line-height: 1;
    font-family: WooCommerce;
    content: '\e021';
    text-indent: 0;
}
.woocommerce-tabs #reviews p.stars a:hover~a::before {
    content: '\e021'
}
.woocommerce-tabs #reviews p.stars:hover a::before {
    content: '\e020'
}
.woocommerce-tabs #reviews p.stars.selected a.active::before {
    content: '\e020'
}
.woocommerce-tabs #reviews p.stars.selected a.active~a::before {
    content: '\e021'
}
.woocommerce-tabs #reviews p.stars.selected a:not(.active)::before {
    content: '\e020'
}
.widget.woocommerce ul {
    padding-right: 0
}
.widget.woocommerce ul li {
    list-style: none;
    position: relative;
}
.widget.woocommerce ul li:first-child {
    border-top: #eeeeee 1px solid;
}
.widget.woocommerce ul li a:after {
    content: ' \203A';
    /* width:15px; */
    /* height:15px; */
    display: block;
    position: absolute;
    left: 10px;
    top: 4px;
    color: #f89a1d;
    font-size: 28px;
    font-family: monospace;
    font-weight: 500;
}
.site-footer .widget .product_list_widget,
.widget .product_list_widget {
    margin-bottom: 1.5rem
}
.site-footer .widget .product_list_widget a,
.widget .product_list_widget a {
    display: block;
    box-shadow: none
}
.site-footer .widget .product_list_widget a:hover,
.widget .product_list_widget a:hover {
    box-shadow: none
}
.site-footer .widget .product_list_widget li,
.widget .product_list_widget li {
    padding: .5rem 0
}
.site-footer .widget .product_list_widget li a.remove,
.widget .product_list_widget li a.remove {
    float: right;
    margin-top: 7px;
    line-height: 20px;
    color: #fff;
    margin-left: .5rem
}
.site-footer .widget .product_list_widget img,
.widget .product_list_widget img {
    display: none
}
.widget_shopping_cart .buttons a {
    display: inline-block;
    margin: 0 0 0 .5rem
}
.widget_layered_nav .chosen:before {
    content: "×";
    display: inline-block;
    width: 16px;
    height: 16px;
    line-height: 16px;
    font-size: 16px;
    text-align: center;
    border-radius: 100%;
    border: 1px solid #000;
    margin-left: .25rem
}
.widget_price_filter .price_slider {
    margin-bottom: 1rem
}
.widget_price_filter .price_slider_amount {
    text-align: left;
    line-height: 2.4;
    font-size: .8751em
}
.widget_price_filter .price_slider_amount .button {
    float: right;
    padding: .4rem 1rem;
    box-shadow: none;
    border-radius: unset;
}
.widget_price_filter .ui-slider {
    position: relative;
    text-align: right;
    margin-right: .5rem;
    margin-left: .5rem
}
.widget_price_filter .ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 1em;
    height: 1em;
    background-color: #000;
    border-radius: 1em;
    cursor: ew-resize;
    outline: 0;
    top: -.3em;
    margin-right: -.5em
}
.widget_price_filter .ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    border: 0;
    border-radius: 1em;
    background-color: #000
}
.widget_price_filter .price_slider_wrapper .ui-widget-content {
    border-radius: 1em;
    background-color: #666;
    border: 0
}
.widget_price_filter .ui-slider-horizontal {
    height: .5em
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
    right: -1px
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
    left: -1px
}
.widget_rating_filter li {
    text-align: left
}
.widget_rating_filter li .star-rating {
    float: right;
    margin-top: .3rem
}
.widget_product_search form {
    position: relative
}
.widget_product_search .search-field {
    padding-left: 100px
}
.widget_product_search input[type=submit] {
    position: absolute;
    top: .5rem;
    left: .5rem;
    padding-right: 1rem;
    padding-left: 1rem
}
.woocommerce-account .woocommerce-MyAccount-navigation {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    margin: 0 0 2rem
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
    margin: 0;
    padding: 0
}
.woocommerce-account .woocommerce-MyAccount-navigation li {
    list-style: none;
    padding: .5rem 0;
    border-bottom: 1px solid #ccc
}
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a {
    color: #fff;
}
.woocommerce-account .woocommerce-MyAccount-navigation li:first-child {
    padding-top: 0
}
.woocommerce-account .woocommerce-MyAccount-navigation li a {
    box-shadow: none;
    text-decoration: none;
    font-weight: 600;
    border-radius: 10px 10px 0 0;
}
.woocommerce-account .woocommerce-MyAccount-navigation li a:hover {}
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a {}
.woocommerce-account table.account-orders-table .button {
    margin: 0 0 .35rem .35rem;
    padding: 5px 23px;
}
.woocommerce-cart-form img {
    max-width: 42px;
    height: auto;
    display: block
}
.woocommerce-cart-form dl.variation {
    margin-top: 0
}
.woocommerce-cart-form dl.variation p,
.woocommerce-cart-form dl.variation:last-child {
    margin-bottom: 0
}
.woocommerce-cart-form .product-remove {
    text-align: right;
}
.woocommerce-cart-form .actions .input-text {
    width: 200px !important;
    float: right;
    margin-left: .25rem
}
.woocommerce-cart-form .quantity input {
    width: 4rem
}
.cart_totals td,
.cart_totals th {
    vertical-align: top
}
.cart_totals th {
    padding-left: 1rem
}
.cart_totals .woocommerce-shipping-destination {
    margin-bottom: 0
}
.shipping-calculator-button {
    margin-top: .5rem;
    display: inline-block;
    text-decoration: underline !important;
}
.shipping-calculator-form {
    margin: 1rem 0 0 0
}
#shipping_method {
    list-style: none;
    margin: 0;
    padding: 0
}
#shipping_method li {
    margin-bottom: .5rem
}
#shipping_method li input {
   
    margin-top: .17rem
}
#shipping_method li label {
    line-height: 1.5rem
}
.checkout-button {
    display: block;
    padding: 1rem 2rem;
    border: 2px solid #000;
    text-align: center;
    font-weight: 800
}
.checkout-button:hover {
    border-color: #999
}
.checkout-button:after {}
#ship-to-different-address {
    font-size: 1em;
    display: inline-block
}
#ship-to-different-address label {
    cursor: pointer
}
#ship-to-different-address label span {
    position: relative;
    display: block;
    text-align: left;
    padding-left: 45px
}
#ship-to-different-address label span:before {
    content: "";
    display: block;
    height: 16px;
    width: 30px;
    border: 2px solid #bbb;
    background: #bbb;
    border-radius: 13rem;
    box-sizing: content-box;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
    position: absolute;
    top: 4px;
    left: 0
}
#ship-to-different-address label span:after {
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    background: #fff;
    position: absolute;
    top: 7px;
    left: 17px;
    border-radius: 13rem;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s
}
#ship-to-different-address label input[type=checkbox] {
    display: none
}
#ship-to-different-address label input[type=checkbox]:checked+span:after {
    left: 3px
}
#ship-to-different-address label input[type=checkbox]:checked+span:before {
    border-color: #000;
    background: #000
}
.woocommerce-no-js form.woocommerce-form-coupon,
.woocommerce-no-js form.woocommerce-form-login {
    display: block !important
}
.woocommerce-no-js .showcoupon,
.woocommerce-no-js .woocommerce-form-coupon-toggle,
.woocommerce-no-js .woocommerce-form-login-toggle {
    display: none !important
}
.woocommerce-terms-and-conditions {
    border: 1px solid rgba(0, 0, 0, .2);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    background: rgba(0, 0, 0, .05)
}
.woocommerce-terms-and-conditions-link {
    display: inline-block
}
.woocommerce-terms-and-conditions-link:after {
    content: "";
    display: inline-block;
    border-style: solid;
    margin-bottom: 2px;
    margin-right: .25rem;
    border-width: 6px 6px 0 6px;
    border-color: #111 transparent transparent transparent
}
.woocommerce-terms-and-conditions-link.woocommerce-terms-and-conditions-link--open:after {
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent #111 transparent
}
.woocommerce-checkout .woocommerce-input-wrapper .description {
    background: #4169e1;
    color: #fff;
    border-radius: 3px;
    padding: 1rem;
    margin: .5rem 0 0;
    clear: both;
    display: none;
    position: relative
}
.woocommerce-checkout .woocommerce-input-wrapper .description a {
    color: #fff;
    text-decoration: underline;
    border: 0;
    box-shadow: none
}
.woocommerce-checkout .woocommerce-input-wrapper .description:before {
    right: 50%;
    top: 0;
    margin-top: -4px;
    -webkit-transform: translatex(50%) rotate(-180deg);
    -ms-transform: translatex(50%) rotate(-180deg);
    transform: translatex(50%) rotate(-180deg);
    content: "";
    position: absolute;
    border-width: 4px 6px 0 6px;
    border-style: solid;
    border-color: #4169e1 transparent transparent transparent;
    z-index: 100;
    display: block
}
.woocommerce-checkout .select2-choice,
.woocommerce-checkout .select2-choice:hover {
    box-shadow: none !important
}
.woocommerce-checkout .select2-choice {
    padding: .7rem .7rem .7rem 0
}
.woocommerce-checkout .select2-container .select2-selection--single {
    height: 48px
}
.woocommerce-checkout .select2-container .select2-selection--single .select2-selection__rendered {
    line-height: 48px
}
.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 46px
}
.woocommerce-checkout .select2-container--focus .select2-selection {
    border-color: #000
}
.woocommerce-checkout-review-order-table td {
    padding: 1rem .5rem
}
.woocommerce-checkout-review-order-table dl.variation {
    margin: 0
}
.woocommerce-checkout-review-order-table dl.variation p {
    margin: 0
}
.woocommerce-checkout-review-order ul {
    margin: 2rem 0 1rem;
    padding-right: 0
}
.wc_payment_method {
    list-style: none
}
.wc_payment_method .payment_box {
    padding: 1rem;
    background: #eee
}
.wc_payment_method .payment_box ol:last-of-type,
.wc_payment_method .payment_box ul:last-of-type {
    margin-bottom: 0
}
.wc_payment_method .payment_box fieldset {
    padding: 1.5rem;
    padding-bottom: 0;
    border: 0;
    background: #f6f6f6
}
.wc_payment_method .payment_box li {
    list-style: none
}
.wc_payment_method .payment_box p:first-child {
    margin-top: 0
}
.wc_payment_method .payment_box p:last-child {
    margin-bottom: 0
}
.wc_payment_method>label:first-of-type {
    display: block;
    margin: 1rem 0
}
.wc_payment_method>label:first-of-type img {
    max-height: 24px;
    max-width: 200px;
    float: left
}
.wc_payment_method label {
    cursor: pointer
}
.wc_payment_method input.input-radio[name=payment_method] {
    display: none
}
.wc_payment_method input.input-radio[name=payment_method]+label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 2px solid #fff;
    box-shadow: 0 0 0 2px #000;
    background: #fff;
    margin-right: 4px;
    margin-left: .5rem;
    border-radius: 100%;
    -webkit-transform: translateY(2px);
    -ms-transform: translateY(2px);
    transform: translateY(2px)
}
.wc_payment_method input.input-radio[name=payment_method]:checked+label:before {
    background: #000
}
.woocommerce-order-overview {
    margin-bottom: 2rem
}
.woocommerce-table--order-details {
    margin-bottom: 2rem
}
.woocommerce .content-area .site-main {
    margin: calc(2 * 1rem) 1rem
}
#mytaxonomy_widget-2 .side-widget-title {
    background-image: url(../../images/icon-side-filter1.png);
    background-repeat: no-repeat;
    background-position: top right;
    padding: 0px 54px 53px 0;
    height: 38px;
    line-height: 38px;
}
#woocommerce_price_filter-2 .side-widget-title {
    background-image: url(../../images/icon-filter.png);
    background-repeat: no-repeat;
    background-position: top 0px right;
    padding: 0px 55px 30px 0px;
    /* height: 42px; */
    /* line-height: 42px; */
    margin-bottom: 30px;
    border-bottom: 1px solid #eeeeee;
}
@media only screen and (max-width:768px) {
    .woocommerce table.shop_table_responsive tr,
    .woocommerce-page table.shop_table_responsive tr {
        margin: 0 0 1.5rem
    }
    .woocommerce table.shop_table_responsive tr:first-child,
    .woocommerce-page table.shop_table_responsive tr:first-child {
        border-top: 1px solid
    }
    .woocommerce table.shop_table_responsive tr:last-child,
    .woocommerce-page table.shop_table_responsive tr:last-child {
        margin-bottom: 0
    }
    .woocommerce table.shop_table_responsive tr td,
    .woocommerce-page table.shop_table_responsive tr td {
        border-bottom-width: 0
    }
    .woocommerce table.shop_table_responsive tr td:last-child,
    .woocommerce-page table.shop_table_responsive tr td:last-child {
        border-bottom-width: 1px
    }
}
@media only screen and (min-width:768px) {
    .woocommerce table.shop_table tbody tr,
    .woocommerce-page table.shop_table tbody tr {}
    .woocommerce-products-header__title.page-title {
        font-size: 2.25em
    }
    .woocommerce-pagination .next.page-numbers,
    .woocommerce-pagination .prev.page-numbers,
    .woocommerce-pagination a.page-numbers,
    .woocommerce-pagination span.page-numbers {
        color: #000;
    }
    .woocommerce-account .woocommerce-MyAccount-navigation {
        float: none;
        width: 100%;
        margin-bottom: 1.5rem;
        margin-top: 40px;
    }
    .woocommerce-account .woocommerce-MyAccount-navigation li {
        display: inline-block;
        margin: 0 0 0 1rem;
        padding: 0;
        border-bottom: 0
    }
    .woocommerce-account .woocommerce-MyAccount-navigation li:last-child {
        margin-left: 0
    }
    .woocommerce-account .woocommerce-MyAccount-content {
        float: none;
        width: 100%
    }
    #ship-to-different-address {
        display: block
    }
    .woocommerce .content-area {
        margin: 0 calc(10% + 60px)
    }
    .woocommerce .content-area .site-main {
        margin: 0;
        max-width: calc(8 * (100vw / 12) - 28px)
    }
    .single-product .entry .entry-content,
    .single-product .entry .entry-summary {
        max-width: none;
        margin: 0 0 3rem;
        padding: 0
    }
    .single-product .entry .entry-content>*,
    .single-product .entry .entry-summary>* {
        max-width: none
    }
}
@media only screen and (min-width:1168px) {
    .woocommerce .content-area .site-main {
        max-width: calc(6 * (100vw / 12) - 28px)
    }
}
/****************general***************/
@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    background: #000;
    display: inline-block;
    padding: 10px 20px;
    font-weight: 600;
    font-size: 16.5px;
    font-weight: 500;
    border: 0;
}
.woocommerce .widget_price_filter .price_slider_amount .button {
    font-size: 15.5px !important;
    font-family: 'Assistant', sans-serif !important;
}
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    /* transform: scale(0.9); */
    /* text-decoration: none; */
   
}
.woocommerce #respond input#submit.loading,
.woocommerce a.button.loading,
.woocommerce button.button.loading,
.woocommerce input.button.loading {
    opacity: .25;
  
}
.woocommerce #respond input#submit.loading::after,
.woocommerce a.button.loading::after,
.woocommerce button.button.loading::after,
.woocommerce input.button.loading::after {
    font-family: FontAwesome;
    content: '\f110';
    vertical-align: top;
    font-weight: 400;
    position: absolute;
    top: .618em;
    right: 1em;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite
}
.woocommerce .col-1,
.woocommerce .col-2 {
    display: block;
    width: 100%;
    padding: 0;
    max-width: 100%;
}
.wooform .entry ul,
.wooform .entry li {
    margin: 0;
    padding: 0;
    list-style: none;
}
/************loop**************/
.products .product-loop {
    margin-bottom: 20px;
    margin-left: unset;
	min-height:455px;
}
.product-loop {
    position: relative;
    margin-bottom: 30px;
    text-align: center;
    padding: 4px;
    overflow: hidden;
}
.product-link {
    display: block;
}
.product-image {
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    position: relative;
    background: #FFF;
	min-height:342px;
}
.product-image:after {
    content: '';
    position: absolute;
    display: block;
    width: 96%;
    height: 96%;
    border: 1px solid #fff;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}
.badge {
    position: absolute;
    display: inline-block;
    top: 0px;
    left: 0px;
    width: 60px;
    height: 60px;
    /* padding: 5px 40px; */
    z-index: 1000;
    background: url(../../images/sale-marker2.png);
    background-repeat: no-repeat;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}
.badge .bg-txt {
    transform: rotate(-45deg);
    display: block;
    position: absolute;
    top: 20px;
    right: 7px;
}

.brand {
	font-weight:700;
	font-size:11.2px;
	padding-top:12px;
	text-align: center;
	color:#000;
	text-transform: uppercase;
	
}
.product-title {
    margin: 10px 0;
    font-size: 22px;
    font-weight: 500;
    color: #010101;
}
.product-title a {
    color: #010101;
}
.product-title a:hover {
    color: #000;
}
.product-loop .excerpt {
    margin-bottom: 10px;
}
.product-loop .product-price {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 500;
    color: #f89a1d;
    overflow: hidden;
    display: flex;
    justify-content: center;
}
.product-price del {
    color: #bfbfbf;
    order: 2;
}
.product-price ins {
    color: #f89a1d;
    font-weight: 500;
    text-decoration: none;
    order: 1;
    margin-left: 10px;
}
.product-addtocart {
    display: none;
}
.product-addtocart a {
    display: inline-block;
    padding: 10px 20px;
    color: #FFF;
    font-size: 20px;
    font-weight: 600;
    border-radius: 30px;
    background: #f89a1d;
    width: 80%;
    -webkit-box-shadow: 2px 5px 5px 0px rgba(208, 129, 24, 1);
    -moz-box-shadow: 2px 5px 5px 0px rgba(208, 129, 24, 1);
    box-shadow: 2px 5px 5px 0px rgba(208, 129, 24, 1);
}
.product-addtocart a:hover {
    color: #FFF;
}
#category-description {
    padding: 60px 0;
    background: #fff;
}
.cat-desc {
    text-align: center;
}
.woocommerce-pagination {
    margin-right: auto;
    order: 3;
}
.woocommerce-pagination li {
    display: inline-block;
    margin-left: 5px;
    width: 40px;
    height: 40px;
    border: 0 !important;
    /* border-radius: 5px; */
    margin-right: 5px !important;
}
.woocommerce-pagination li a,
.woocommerce-pagination li span {
    display: inline-block;
    padding: 0 !important;
    border: 1px solid #d3ced2;
    background: #fff;
    height: 100%;
    line-height: 40px !important;
    border-radius: 0;
}
.woocommerce-pagination li a:hover,
.woocommerce-pagination li span {
    background: #363636 !important;
    color: #FFF !important;
    display: block !important;
    height: 100%;
}

.qty-label {
	position: absolute;
	left:0;
	top:0;
	z-index:10;
	max-width:35%;
}



/************single**************/
#product-details {
    font-size: 20px;
}
#product-details .product-title {
    font-weight: 700;
    font-size: 26px;
}
.product-content {
    padding: 5px 0px;
}
.ctg-name {
    display: inline-block;
    max-width: 70%;
}
.ctg-btn {
    display: inline-block;
    float: left;
}
.ctg-btn a {
    display: block;
    padding: 7px 20px;
    background: #b12324;
    color: #FFF !important;
}
#product-details table.variations tbody {
    /* display: flex; */
}
#product-details table.variations tr {
    /* display: flex; */
    /* width: 100%; */
    /* flex-direction: column; */
}
#product-details table.variations tr td {}
#product-details .variations .label {
    font-weight: bold;
    margin-bottom: 15px;
    width: 7%;
}
#product-details .button-variable-wrapper li {
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 15px;
}
#product-details .button-variable-wrapper li span {
    display: inline-block;
    padding: 15px;
    border: #e8e8e8 1px solid;
    border-radius: 6px;
}
#product-details .button-variable-wrapper li.selected span {
    border: #af1f24 1px solid;
}
#product-details .reset_variations {
    font-size: 18px;
    color: #af1f24;
    font-size: 500;
}

.variations td.value {
    padding-right: 0px;
}


div.qty {
  font-weight: 600;
  padding-left:10px;
}
.simple-price-wrap,
.single_variation_wrap  {
  position:relative;
  display: flex;
  align-items:center;
  justify-content: space-between;
   background: #f2f3f5;
   padding: 20px 20px;
   
   
}
#product-details .single_variation {
 
}
#product-details .woocommerce-Price-amount {
    font-size: 26px;
    font-weight: 800;
	margin-left:10px;
	
}
#product-details .quantity {
    display: inline-block;
    position: relative;
	margin-left:10px;
}
#product-details .woocommerce-variation-add-to-cart {
	display: flex;
	justify-content: space-between;
  align-items: center;
 
   
}
#product-details .simple-price-wrap form {
	display: flex;
	width:80%;
	align-items: center;
    justify-content: flex-end;
     
   
}
#product-details .simple-price {
	
	}
	
#product-details p.stock {
	
		
	}

#product-details .woocommerce-variation-add-to-cart .screen-reader-text {
    display: inline-block;
    font-size: 18px;
    margin-bottom: 10px;
    margin-left: 10px;
}
#product-details .woocommerce-variation-add-to-cart input[type="number"] {
    width: 95px;
    height: 45px;
    box-shadow: none;
    border-radius: 0;
    border: 1px solid #eee;
    direction: ltr;
}
#product-details .woocommerce-variation-add-to-cart button {
	background-color: #000 !important;
}
#product-details .woocommerce-variation-add-to-cart button:hover {
    font-family: 'Assistant', sans-serif !important;
   }
.woocommerce .addcart-single .button {
    font-size: 22px;
    font-weight: 600;
    font-family: 'Assistant', sans-serif;
}

.woocommerce .addcart-single .button:hover {
	-moz-transform: scale(0.9);
-webkit-transform: scale(0.9);
-o-transform: scale(0.9);
-ms-transform: scale(0.9);
transform: scale(0.9);
	
}

.woocommerce-variation-availability {
	
}

.woocommerce-variation-availability p {
	margin:0;
}


#related-row {
    padding: 0px 0;
}
#related-row .product.product-loop {
    margin-left: 10px;
}
.images-area {
    position: relative;
}
.images-area .flex-viewport {
    width: 100%;
    margin-bottom: 30px;
    margin-left: 10px;
    text-align: center;
    /* border: #e8e8e8 1px solid; */
}
.woocommerce-product-gallery__image {
  padding: 10px;
  margin: 0 auto;
}
.images-area .flex-viewport .woocommerce-product-gallery__image {
    padding: 0;
    border: none;
    border-radius: 0;
}
.flex-control-nav {
    margin-top: 1px;
}
.images-area .flex-control-thumbs li {
    /* padding: 5px; */
    border: #e8e8e8 1px solid;
    /* border-radius: 6px; */
    /* margin: 0 5px; */
    margin-bottom: 7px;
}

.product_meta {
	padding:20px 0;
	font-size:12.8px;
	
}

.product_meta .sku_wrapper {
	display: none;
}

.product_meta .posted_in {
	display: block;
}

.product_meta .posted_in a {
	text-decoration: underline;
}

.product_meta .posted_in a:hover {
	text-decoration: none;
}

/**********CATEGORY LOOP**********************/
.cat-item {}
.woocommerce-loop-category__title {
    margin-top: 20px;
}
.woocommerce-loop-category__title mark {
    display: none;
}
.shop-data {
    background: #f4f7fa;
    padding: 10px;
    margin-bottom: 30px;
    font-size: 16px;
    font-weight: bold;
    color: #b12324;
}
.woocommerce-ordering {
    /* text-align: left; */
    /* float: right; */
    /* margin-left: auto!important; */
}
.woocommerce-ordering select {
    display: inline-block;
    width: 260px;
    font-weight: normal;
    color: #000;
    border: 1px solid #999;
    padding: 0;
    height: 36px;
    margin-left: 20px;
    border-radius: 0;
    border: 1px solid #d8d8d8;
}
.woocommerce-result-count {
    padding-top: 10px;
    font-size: 15px;
    color: #031738;
    display: block;
    order: 2;
}
/**************CART WIDGET****************/
#floating-sidebar {
    position: fixed;
    width: 360px;
    top: 200px;
    right: -360px;
    z-index: 100;
    background: #FFF;
    border-radius: 0px 0 0 10px;
    padding: 20px;
    transition: all 0.5s ease;
    -webkit-box-shadow: -9px 4px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -9px 4px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow: -9px 4px 10px 0px rgba(0, 0, 0, 0.2);
}
#floating-sidebar.dispaly {
    right: 0;
}
.cart-pad {
    position: absolute;
    left: -80px;
    top: 0;
    width: 80px;
    padding: 8px;
    border-radius: 10px 0 0 10px;
    color: #FFF;
    font-weight: 800;
    cursor: pointer;
    background-image: -webkit-gradient(linear, right top, left top, color-stop(0, #FBB513), color-stop(1, #B22323));
    background-image: -o-linear-gradient(left, #FBB513 0%, #B22323 100%);
    background-image: -moz-linear-gradient(left, #FBB513 0%, #B22323 100%);
    background-image: -webkit-linear-gradient(left, #FBB513 0%, #B22323 100%);
    background-image: -ms-linear-gradient(left, #FBB513 0%, #B22323 100%);
    background-image: linear-gradient(to left, #FBB513 0%, #B22323 100%);
    transition: all 0.5s ease;
    -webkit-box-shadow: -9px 4px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -9px 4px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow: -9px 4px 10px 0px rgba(0, 0, 0, 0.2);
}
.cart-pad span {}
.woocommerce-mini-cart-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 10px 10px;
    border-bottom: #e9e9e9 1px solid;
}
.woocommerce-mini-cart-item a {
    display: block;
    width: 60%;
    font-size: 16px;
    font-weight: 500;
}
.woocommerce-mini-cart-item a.remove {
    width: 20px;
}
.woocommerce-mini-cart-item img {
    width: 60px;
}
.woocommerce-mini-cart-item img {
    vertical-align: middle;
}
.cart_list li dd {
    margin: 0;
    margin-right: 5px;
}
.woocommerce-mini-cart-item .variation {
    font-size: 14px;
    display: inline-block;
}
.woocommerce-mini-cart-item .quantity {
    font-size: 14px;
    display: inline-block;
    margin-right: 5px;
    padding-right: 5px;
    border-right: #e9e9e9 1px solid;
}
.woocommerce-mini-cart__total {
    font-size: 20px;
    font-weight: 800;
    margin: 10px 0;
}
.woocommerce-mini-cart__buttons {
    text-align: center;
    padding-top: 20px;
}
/***************CART PAGE **************/
.coupon {
    position: relative;
    display: block;
}
.coupon:after {
    content: "";
    display: block;
    width: 100%;
    clear: both;
    height: 10px;
}
.coupon label {
    display: none;
}
.actions {
    position: relative;
}
.actions button[name="update_cart"] {
    float: left;
    font-weight: 400;
    font-size: 18px;
}
.actions button[name="apply_coupon"] {
    font-weight: 400;
    font-size: 18px;
}
.cart .quantity label {
    display: inline-block;
}
.woocommerce-cart-form .quantity input {
    display: inline-block;
}
/**********BILLING PAGE ************/
#customer_details {
    font-size: 16px;
}
.select2-container--default .select2-selection--single {
    background: #f8f9fb !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 38px !important;
}
.select2-container .select2-selection--single {
    height: 38px !important;
}
.woocommerce-shipping-fields {
    margin-top: 30px;
}
.woocommerce-notice {
    font-size: 25px;
    text-align: center;
    margin-bottom: 30px;
}
.woocommerce-notice--success {
    color: #04a658;
    font-weight: 600;
}
.addresses .woocommerce-column {
    margin-bottom: 30px;
}
.wc-item-meta {
    font-size: 0.85em;
}
.woocommerce form {
    margin: 0;
    /* width: 80%; */
    display: block;
    order: 1;
    /* margin: 0 0 0 20px; */
}
.woocommerce form#searchform {
    border: none;
    padding: 0px;
}
.woocommerce form h3 {
    color: #11244c;
    font-weight: 600;
    font-size: 26px;
    font-weight: 600;
}
.form-row.half {
    display: inline-block;
    width: 50%;
    padding-left: 10px;
    align-self: flex-start;
    vertical-align: top;
}
.form-row.half:last-child {
    padding-left: 0;
}
/*********ACCOUNT************/
.woocommerce-MyAccount-navigation {
    font-size: 22px;
    border-bottom: #d9d9d9 1px solid;
    margin-bottom: 20px;
}
.woocommerce-MyAccount-navigation ul {
    margin: 0 !important;
    padding: 0;
}
.woocommerce-MyAccount-navigation li:before {
    display: none;
}
.woocommerce-MyAccount-navigation li {
    display: inline-block;
}
.woocommerce-MyAccount-navigation li a {
    padding: 10px 20px;
    display: block;
    background: #2c71a0;
    color: #fff;
}
.woocommerce-MyAccount-navigation li a:hover {
    background: #2098d1;
    color: #FFF;
}
.woocommerce-Message .button {
    margin-left: 20px;
}
.woocommerce-Address-title.title {
    text-align: inherit;
    margin-bottom: 10px;
}
.woocommerce-Address-title.title h3 {
    color: #11244c;
    font-size: 28px;
    font-weight: 600;
}
.woocommerce-Address-title.title:before {
    width: 0;
    border: none;
}
.woocommerce-account .addresses .title .edit {
    display: inline-block;
    font-size: 18px;
    text-decoration: underline;
    position: absolute;
    top: 10px;
    left: 0;
    color: #11244c;
}
.woocommerce-MyAccount-content address {
    font-style: normal;
    margin-bottom: 0;
    border: 1px solid rgba(0, 0, 0, .1);
    border-bottom-width: 2px;
    border-right-width: 2px;
    width: 100%;
    border-radius: 5px;
    padding: 15px 15px;
    background: #f8f9fb;
    font-size: 16px;
    line-height: 2rem;
}
.woocommerce-MyAccount-content .woocommerce-Address {
    margin-bottom: 30px;
}
.woocommerce-MyAccount-content form {
    padding: 30px;
}
.woocommerce-MyAccount-content form h3 {
    font-size: 26px;
    color: #11244c;
    margin-bottom: 20px;
}
.woocommerce form.login {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}
.woocommerce-form-login button {
    display: block;
    width: 100%;
}
.woocommerce-LostPassword {
    text-align: left;
}
.woocommerce-LostPassword a {
    text-decoration: underline;
    color: #11244c;
}
.woocommerce-LostPassword a:hover {
    text-decoration: none;
}
.woocommerce-mini-cart__empty-message {
    text-align: center;
}
.wooform .entry .woocommerce-order-overview {
    margin-bottom: 40px;
    font-size: 20px;
}
.wooform .entry h2 {
    font-weight: 600;
}
.woocommerce-order-details {
    margin-bottom: 40px;
}
.woocommerce .woocommerce-customer-details .col-1,
.woocommerce .woocommerce-customer-details .col-2 {
    width: 45%;
    padding: 0 15px;
    display: inline-block;
    vertical-align: top;
}
.woocommerce-orders-table th {
    padding: 10px 7px;
}
.main-shop {
    margin: 10px 0 0;
}
.loop-header-products {
    background: #f4f4f4;
    padding: 5px 18px;
    /* height: 40px; */
    overflow: hidden;
    display: flex;
    margin-bottom: 2rem;
    align-items: center;
}
.loop-footer-products {
    background: #f4f4f4;
    padding: 5px 18px;
    overflow: hidden;
    display: flex;
    align-items: center;
}
.woocommerce-Message--info.woocommerce-info a.woocommerce-Button {
    margin-left: 20px;
    background: #11244c;
}
.loop-header-products .woocommerce-notices-wrapper {
    display: none;
}
/* END Make the cart table responsive */
#search-results {
    padding: 3rem 0;
}
#search-results .product.product-loop {
    margin-bottom: 2rem;
}
@media only screen and (max-width: 420px) {
    .center-row-woo {
        width: 100%;
    }
    .woocommerce div.product form.cart .button {
        width: 50%;
		margin-left:0;
		font-size:16px;
    }
    .loop-header-products {
        display: block;
    }
    .loop-footer-products {
        display: block;
    }
    .woocommerce .products {
        padding: 1rem 0 1rem 0;
    }
    /* START Make the cart table responsive */
    /* http://css-tricks.com/responsive-data-tables/ */
    /* Force table to not be like tables anymore */
    .woocommerce-page table.shop_table,
    .woocommerce-page table.shop_table thead,
    .woocommerce-page table.shop_table tbody,
    .woocommerce-page table.shop_table th,
    .woocommerce-page table.shop_table td,
    .woocommerce-page table.shop_table tr {
        display: block;
    }
    /* Hide table headers (but not display: none;, for accessibility) */
    .woocommerce-page table.shop_table thead tr {
        position: absolute;
        display: none;
    }
    .woocommerce-page table.shop_table tr {
        margin-bottom: 15px;
    }
    .woocommerce-page table.shop_table td {
        /* Behave  like a "row" */
        border: 1px solid #d2d3d3;
        position: relative;
        padding-right: 20% !important;
    }
    .woocommerce-page table.shop_table td.product-total {
        padding-right: 25% !important;
    }
    .woocommerce-page table.shop_table td .woocommerce-page table.shop_table {
        border: none;
    }
    .woocommerce-page table.shop_table td.product-spacer {
        border-color: #FFF;
        height: 10px;
    }
    .woocommerce-page table.shop_table td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 10px;
        right: 6px;
        /* width: 35%; */
        padding-left: 10px;
        white-space: nowrap;
        font-weight: bold;
    }
    .woocommerce-checkout-review-order-table tfoot {
        width: 100%;
        display: block;
    }
    /*
Label the data
*/
    .woocommerce-page table.shop_table td.product-remove:before {
        content: "מחק";
    }
    .woocommerce-page table.shop_table td.product-thumbnail:before {
        content: "תמונה";
    }
    .woocommerce-page table.shop_table td.product-name:before {
        content: "מוצר";
    }
    .woocommerce-page table.shop_table td.product-price:before {
        content: "מחיר";
    }
    .woocommerce-page table.shop_table td.product-quantity:before {
        content: "כמות";
    }
    .woocommerce-page table.shop_table td.product-subtotal:before {
        content: "סכום";
    }
    .woocommerce-page table.shop_table td.product-total:before {
        content: "סך הכול";
    }
    .woocommerce .quantity,
    .woocommerce #content .quantity,
    .woocommerce-page .quantity,
    .woocommerce-page #content .quantity {
        margin: 0;
    }
    .woocommerce-page table.cart td.actions,
    .woocommerce-page #content table.cart td.actions {
        text-align: center;
        border: 0;
        padding-left: 6px !important;
        padding-right: 0px !important;
    }
    .woocommerce-page table.cart td.actions .button.alt,
    .woocommerce-page #content table.cart td.actions .button.alt {
        float: left;
        margin-top: 10px;
    }
    .woocommerce-page table.cart td.actions div,
    .woocommerce-page #content table.cart td.actions div,
    .woocommerce-page table.cart td.actions input,
    .woocommerce-page #content table.cart td.actions input {
        margin-bottom: 10px;
    }
    .woocommerce-page .cart-collaterals {
        float: none;
        margin-top: 20px;
    }
    .actions button {
        float: none;
    }
    .woocommerce-page .cart-collaterals .cart_totals {
        width: 100%;
        float: none;
    }
    .woocommerce-page .cart-collaterals .cart_totals th,
    .woocommerce-page .cart-collaterals .cart_totals td {
        border: 0 !important;
    }
    .woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
    .woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
    .woocommerce-page .cart-collaterals .cart_totals table tr.total td {
        padding-left: 6px !important;
    }
    .woocommerce-page table.shop_table tr.cart-subtotal td,
    .woocommerce-page table.shop_table tr.shipping td,
    .woocommerce-page table.shop_table tr.total td,
    .woocommerce-page table.shop_table.order_details tfoot th,
    .woocommerce-page table.shop_table.order_details tfoot td {
        padding-left: 6px !important;
        border: 0 !important;
    }
    .woocommerce-page table.shop_table tbody {
        padding-top: 10px;
    }
    .woocommerce .col2-set .col-1,
    .woocommerce-page .col2-set .col-1,
    .woocommerce .col2-set .col-2,
    .woocommerce-page .col2-set .col-2,
    .woocommerce form .form-row-first,
    .woocommerce form .form-row-last,
    .woocommerce-page form .form-row-first,
    .woocommerce-page form .form-row-last {
        float: none;
        width: 100%;
    }
    .woocommerce .order_details ul,
    .woocommerce-page .order_details ul,
    .woocommerce .order_details,
    .woocommerce-page .order_details {
        padding: 0;
    }
    .woocommerce .order_details li,
    .woocommerce-page .order_details li {
        clear: left;
        margin-bottom: 10px;
        border: 0;
    }
}

.woocommerce-product-gallery__trigger{
  display: none;
}
